namespace TestDll
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.gbDevice = new System.Windows.Forms.GroupBox();
            this.rbMPS = new System.Windows.Forms.RadioButton();
            this.rbMAT = new System.Windows.Forms.RadioButton();
            this.rbPS = new System.Windows.Forms.RadioButton();
            this.rbAT = new System.Windows.Forms.RadioButton();
            this.rbSW = new System.Windows.Forms.RadioButton();
            this.btContinue = new System.Windows.Forms.Button();
            this.tbHints = new System.Windows.Forms.TextBox();
            this.lbVer = new System.Windows.Forms.Label();
            this.gbDevice.SuspendLayout();
            this.SuspendLayout();
            // 
            // gbDevice
            // 
            this.gbDevice.Controls.Add(this.rbMPS);
            this.gbDevice.Controls.Add(this.rbMAT);
            this.gbDevice.Controls.Add(this.rbPS);
            this.gbDevice.Controls.Add(this.rbAT);
            this.gbDevice.Controls.Add(this.rbSW);
            this.gbDevice.ForeColor = System.Drawing.Color.MediumBlue;
            this.gbDevice.Location = new System.Drawing.Point(12, 3);
            this.gbDevice.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.gbDevice.Name = "gbDevice";
            this.gbDevice.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.gbDevice.Size = new System.Drawing.Size(196, 163);
            this.gbDevice.TabIndex = 8;
            this.gbDevice.TabStop = false;
            this.gbDevice.Text = "Select Device";
            // 
            // rbMPS
            // 
            this.rbMPS.AutoSize = true;
            this.rbMPS.CheckAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.rbMPS.Location = new System.Drawing.Point(5, 110);
            this.rbMPS.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.rbMPS.Name = "rbMPS";
            this.rbMPS.Size = new System.Drawing.Size(181, 21);
            this.rbMPS.TabIndex = 0;
            this.rbMPS.TabStop = true;
            this.rbMPS.Text = "Mutichannel Phase Shifter";
            this.rbMPS.UseVisualStyleBackColor = true;
            // 
            // rbMAT
            // 
            this.rbMAT.AutoSize = true;
            this.rbMAT.CheckAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.rbMAT.Location = new System.Drawing.Point(17, 87);
            this.rbMAT.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.rbMAT.Name = "rbMAT";
            this.rbMAT.Size = new System.Drawing.Size(169, 21);
            this.rbMAT.TabIndex = 0;
            this.rbMAT.TabStop = true;
            this.rbMAT.Text = "Mutichannel Attenuator";
            this.rbMAT.UseVisualStyleBackColor = true;
            // 
            // rbPS
            // 
            this.rbPS.AutoSize = true;
            this.rbPS.CheckAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.rbPS.Location = new System.Drawing.Point(83, 64);
            this.rbPS.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.rbPS.Name = "rbPS";
            this.rbPS.Size = new System.Drawing.Size(103, 21);
            this.rbPS.TabIndex = 0;
            this.rbPS.TabStop = true;
            this.rbPS.Text = "Phase Shifter";
            this.rbPS.UseVisualStyleBackColor = true;
            // 
            // rbAT
            // 
            this.rbAT.AutoSize = true;
            this.rbAT.CheckAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.rbAT.Location = new System.Drawing.Point(95, 41);
            this.rbAT.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.rbAT.Name = "rbAT";
            this.rbAT.Size = new System.Drawing.Size(91, 21);
            this.rbAT.TabIndex = 0;
            this.rbAT.TabStop = true;
            this.rbAT.Text = "Attenuator";
            this.rbAT.UseVisualStyleBackColor = true;
            // 
            // rbSW
            // 
            this.rbSW.AutoSize = true;
            this.rbSW.CheckAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.rbSW.Location = new System.Drawing.Point(121, 18);
            this.rbSW.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.rbSW.Name = "rbSW";
            this.rbSW.Size = new System.Drawing.Size(65, 21);
            this.rbSW.TabIndex = 0;
            this.rbSW.TabStop = true;
            this.rbSW.Text = "Switch";
            this.rbSW.UseVisualStyleBackColor = true;
            // 
            // btContinue
            // 
            this.btContinue.Location = new System.Drawing.Point(253, 13);
            this.btContinue.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.btContinue.Name = "btContinue";
            this.btContinue.Size = new System.Drawing.Size(137, 33);
            this.btContinue.TabIndex = 3;
            this.btContinue.Text = "Continue >>";
            this.btContinue.UseVisualStyleBackColor = true;
            this.btContinue.Click += new System.EventHandler(this.btContinue_Click);
            // 
            // tbHints
            // 
            this.tbHints.BackColor = System.Drawing.SystemColors.Info;
            this.tbHints.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.tbHints.Location = new System.Drawing.Point(222, 54);
            this.tbHints.Multiline = true;
            this.tbHints.Name = "tbHints";
            this.tbHints.ReadOnly = true;
            this.tbHints.Size = new System.Drawing.Size(165, 38);
            this.tbHints.TabIndex = 9;
            this.tbHints.Text = "1. Select a device;\r\n2. Click button \'Continue\'.";
            // 
            // lbVer
            // 
            this.lbVer.AutoSize = true;
            this.lbVer.Font = new System.Drawing.Font("Calibri", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lbVer.ForeColor = System.Drawing.Color.Black;
            this.lbVer.Location = new System.Drawing.Point(342, 167);
            this.lbVer.Name = "lbVer";
            this.lbVer.Size = new System.Drawing.Size(48, 14);
            this.lbVer.TabIndex = 10;
            this.lbVer.Text = "06/2024";
            this.lbVer.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(395, 190);
            this.Controls.Add(this.lbVer);
            this.Controls.Add(this.tbHints);
            this.Controls.Add(this.gbDevice);
            this.Controls.Add(this.btContinue);
            this.Font = new System.Drawing.Font("Calibri", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ForeColor = System.Drawing.Color.Blue;
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Form1";
            this.gbDevice.ResumeLayout(false);
            this.gbDevice.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox gbDevice;
        private System.Windows.Forms.RadioButton rbMPS;
        private System.Windows.Forms.RadioButton rbMAT;
        private System.Windows.Forms.RadioButton rbPS;
        private System.Windows.Forms.RadioButton rbAT;
        private System.Windows.Forms.RadioButton rbSW;
        private System.Windows.Forms.Button btContinue;
        private System.Windows.Forms.TextBox tbHints;
        private System.Windows.Forms.Label lbVer;
    }
}

